UPDATE `settings`
SET `value` = JSON_SET(
    `value`,
    '$.sms_confirmation', false,
    '$.account_display_newsletter_checkbox', false
)
WHERE `key` = 'users';

-- SEPARATOR --

UPDATE `settings` SET `value` = '{\"version\":\"45.0.0\", \"code\":\"4500\"}' WHERE `key` = 'product_info';
